<!DOCTYPE html>
<html lang="en">

{% load static %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- My CSS -->
    <link rel="stylesheet" href="{% static 'home/style.css' %}">
    <title>Welcome to My First Website</title>
    <!-- Icon Title -->
    <link rel="shortcut icon" type="image/gif/png" href="{% static 'home/img/2.png' %}">

    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-color1">
        <div class="container">
            <a class="navbar-brand" href="home">
                <img src="{% static 'home/img/2.png' %}" width="50" height="50" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav">
                    <a class="nav-link" href="home">STORY 4</a>
                    <a class="nav-link" href="/accordion">STORY 7</a>
                    <a class="nav-link" href="/bukubuku">STORY 8</a>
                    {% if user.is_authenticated %}
                    <a class="nav-link hello-msg">Hello, {{request.user}}</a>
                    <a class=" nav-link hello-msg" href="{% url 'logout' %}">LOGOUT</a>
                    {% else %}
                    <a class=" nav-link hello-msg" href="{% url 'login' %}">LOGIN</a>
                    {% endif %}
                </div>
                <div class="navbar-nav ml-auto">
                    <a class="nav-link" href="about">ABOUT</a>
                    <a class="nav-link" href="feedig">IG FEED</a>
                    <a class="nav-link" href="resume">RESUME</a>
                    <a class="nav-link" href="forms">ADD COURSES</a>
                    <a class="nav-link" href="course">COURSES</a>
                    <a class="nav-link" href="contacts">CONTACT</a>
                </div>
            </div>
        </div>
    </nav>
    <div class="container mt-5">
        <div>
            <img align="right" src="{% static 'home/Story1.jpeg' %}" alt="Story 1 Image" class="image-box" width="333" height="333">
            <p1>
                Hi, </br> I am <text>DANIEL</text>
                </br> Web Design and Programming Student.
            </p1>
            <text class="text-small2"></br>An excited one, who strives to reach his goals with dedication and perserverance.</text>
        </div>
        
        <div>
            <h1>
                About Me
            </h1>
    
            <table>
                <tr>
                    <td class="left">Full Name</td>
                    <td>Daniel Fernando Parulian Simangunsong</td>
                </tr>
                <tr>
                    <td class="left">Student Number</td>
                    <td>1906353845</td>
                </tr>
                <tr>
                    <td class="left">Batch</td>
                    <td>2019 (Maung)</td>
                </tr>
                <tr>
                    <td class="left">Hobby</td>
                    <td>Watching Movies and Listening Musics</td>
                </tr>
                <tr>
                    <td class="left">College</td>
                    <td>Faculty of Computer Science, University of Indonesia</td>
                </tr>
                <tr>
                    <td class="left">Educational History</td>
                    <td>
                        <table class="table1">
                            <tr>
                                <td class="td-small">Elementary School</td>
                                <td>SDN 1 Patrol</td>
                            </tr>
                            <tr>
                                <td class="td-small">Junior School</td>
                                <td>SMPN 1 Patrol</td>
                            </tr>
                            <tr>
                                <td class="td-small">High School</td>
                                <td>SMAN 1 Anjatan</td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td class="left">Social Media</td>
                    <td>
                        <table class="table1">
                            <tr>
                                <td class="td-small">Intagram</td>
                                <td>@niellfr</td>
                            </tr>
                            <tr>
                                <td class="td-small">Twitter</td>
                                <td>@niellfr</td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>
</html>